body.size_login:has(#kakaoWrap.wrap_login) {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}
#kakaoWrap.wrap_login {
    width: 720px;
    min-width: auto;
    max-width: none;
    min-height: auto;
    background: none;
}
.wrap_login img {
    display: block;
}
.wrap_login .k_head {
    float: none;
    width: auto;
    height: auto;
}
.wrap_login .tit_admin {
    padding: 80px 0 0;
    font-size: 0;
    text-align: center;
}
.wrap_login #kakaoServiceLogo {
    display: inline-block;
    vertical-align: top;
}
.wrap_login .tit_admin .txt_admin {
    padding-top: 5px;
    font-size: 22px;
}
.wrap_login #kakaoContent {
    margin-left: 0;
}
.wrap_login #mArticle {
    width: auto;
    min-height: auto;
    padding: 0;
    background: #fff;
}
.wrap_login .info_login {
    position: relative;
    width: 350px;
    margin: 0 auto;
    padding: 56px 0 0;
}
.info_login .box_tf {
    width: 348px;
    height: 48px;
    margin-top: 10px;
}
.info_login .box_tf .tf_comm {
    width: 308px;
    height: 21px;
    padding: 13px 20px 14px;
}
.info_login .box_tf .lab_tf {
    position: absolute;
    top: 13px;
    left: 20px;
    color: #dadada;
}
.info_login .box_tf.write_on {
    width: 346px;
    height: 46px;
    border: 2px solid #75828e;
}
.info_login .box_tf.write_on .tf_comm {
    width: 306px;
    padding: 12px 20px 13px;
}
.info_login .box_tf.write_on .lab_tf {
    display: none;
}
.info_login .group_set .tf_password {
    float: left;
    width: 263px;
}
.info_login .group_set .tf_password .tf_comm {
    width: 223px;
}
.info_login .group_set .tf_password.write_on {
    width: 261px;
}
.info_login .group_set .tf_password.write_on .tf_comm {
    width: 221px;
}
.info_login .group_set .btn_session {
    float: left;
    width: 80px;
    height: 50px;
    margin: 10px 0 0 5px;
}
.info_login .group_set .tf_code .tf_comm {
    width: 233px;
    padding: 13px 95px 14px 20px;
}
.info_login .group_set .tf_code.write_on .tf_comm {
    width: 231px;
    padding: 12px 95px 13px 20px;
}
.info_login .txt_timer {
    position: absolute;
    top: 26px;
    right: 10px;
    font-size: 12px;
}
.info_login .emph_session {
    display: block;
    width: 100%;
    padding: 7px 0 9px;
    line-height: 24px;
    color: #277cc7;
    text-align: center;
}
.info_login .emph_session.txt_error {
    color: #ff1700;
}
.wrap_login .rel_login {
    padding-top: 15px;
    text-align: center;
}
.wrap_login .link_rel {
    color: #444;
}
.wrap_login .link_rel:hover {
    color: #277cc7;
    text-decoration: underline;
}
.wrap_login .rel_login .txt_bar {
    padding: 0 5px 0 4px;
    font-size: 10px;
    line-height: 19px;
    color: #bbb;
    vertical-align: top;
}
.wrap_login .box_kakao_login {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 70px;
}
.wrap_login .box_kakao_login::before {
    content: "";
    display: block;
    width: 350px;
    height: 1px;
    margin: 28px auto;
    background-color: #e0e0e0;
}
.wrap_login .box_kakao_login .txt_emph {
    color: #b0b0b0;
}
.wrap_login .box_kakao_login .btn_kakao_login {
    margin: 20px 0;
}
.wrap_login .box_banner {
    background: #dfedf8;
}
.wrap_login .box_banner .link_box {
    display: block;
    width: 100%;
    cursor: pointer;
}
.wrap_login .box_banner .link_box img {
    width: 100%;
}
.wrap_login .k_foot {
    overflow: hidden;
    margin-left: 0;
    padding-top: 14px;
    border-top: 0 none;
    font-size: 12px;
    color: #999;
}
.wrap_login .k_foot .txt_copyright {
    padding-top: 0;
}
.wrap_login .k_foot .info_foot {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 4px;
}